Subject: ADF RESTART

From: Garcia Zacarias Angelica-FQ <[email-masked]>
Date: Wed, 27 Nov 1996 09:49:09 -0600 (CST)

Hello fellow ccl's

I was wondering if you could help me with a problem with ADF.  I'm trying to
run a particularly large molecule with the restart option but every time ADF
gets to the RESTART command it crashes, I've tryed using the results from
calculations without the RESTART but it still sends the same error message,
something about a superindex having a wrong format but I'm not sore what 
that means.  Can anyone help me please!!! :).

Thanks in Advance

Angelica Zacarias

Claudia Angelica Garcia Zacarias         Fisica y Quimica Teorica, DEPg. or
					 Q.Inorganica, DEPg. Fac.Quimica, UNAM 
email: [email-masked]   Ciudad Universitaria, Mexico D.F.04510
       [email-masked]              Tel: (52 5) 622 3776